---

dublin_core:
  conformsto: 'rc0.2'
  contributor:
  - 'Nicholas Alsop'
  - 'Scott Bayer'
  - 'Larry T Brooks, M.Div., Assemblies of God Theological Seminary'
  - 'Matt Carlton'
  - 'George “Drew” Curley, M.Div., PhD, Professor of Biblical Languages'
  - 'Dan Dennison'
  - 'Jamie Duguid'
  - 'Paul M Fahnestock, M.Div. Reformed Theological Seminary, D.Min. Pittsburgh Theological Seminary'
  - 'Michael Francis'
  - 'Laura Glassel, MA in Bible Translation'
  - 'Jesse Griffin, BA Biblical Studies, MA Biblical Languages'
  - 'Jesse Harris'
  - 'C. Harry Harriss, M.Div.'
  - 'Alrick G. Headley, M.Div., Th.M.'
  - 'Bram van den Heuvel, M.A.'
  - 'John Huffman'
  - 'D. Allen Hutchison, MA in Old Testament, MA in New Testament'
  - 'Jack Messarra'
  - 'Gene Mullen'
  - 'Adam W. Nagelvoort, M.Div. Academic Ministries, Columbia International University'
  - 'Timothy Neu, Ph.D. Biblical Studies'
  - 'Kristy Nickell'
  - 'Tom Nickell'
  - 'Elizabeth Oakes, BA in Religious Studies, Linguistics'
  - 'Perry Oakes, PhD in Old Testament, MA in Linguistics'
  - 'James N. Pohlig, M.Div., MA in Linguistics, D. Litt. in Biblical Languages'
  - 'Ward Pyles, M.Div., Western Baptist Theological Seminary'
  - 'Susan Quigley, MA in Linguistics'
  - 'Dean Ropp'
  - 'Joel D. Ruark, M.A.Th., Th.M., Ph.D. in Old Testament, University of Stellenbosch'
  - 'Larry Sallee, Th.M Dallas Theological Seminary, D.Min. Columbia Biblical Seminary'
  - 'Peter Smircich, BA Philosophy'
  - 'Doug Smith, M.T.S., M.Div., Th.M., Midwestern Baptist Theological Seminary'
  - 'Leonard Smith'
  - 'Suzanna Smith'
  - 'Tim Span'
  - 'Dave Statezni, BA Orig langs., M.Div. Fuller Theological Seminary'
  - 'Maria Tijerina'
  - 'David Trombold, M. Div.'
  - 'Aaron Valdizan, M.Div., Th.M. in Old Testament, The Masters Seminary'
  - 'James Vigen'
  - 'Hendrik “Henry” de Vries'
  - 'Thomas Warren, M.Div., Trinity Evangelical Divinity School, D.Min, Reformed Theological Seminary'
  - 'Angela Westmoreland, M.A. in Theological Studies (Biblical Language track)'
  - 'Henry Whitney, BA Linguistics'
  - 'Benjamin Wright, MA Applied Linguistics, Dallas International University'
  - 'Grant Ailie, BA Biblical Studies, M.Div.'
  - 'Door43 World Missions Community'
  creator: 'unfoldingWord'
  description: "An open-licensed update of the ASV, intended to provide a ‘form-centric’ understanding of the Bible. It increases the translator's understanding of the lexical and grammatical composition of the underlying text by adhering closely to the word order and structure of the originals."
  format: 'text/usfm3'
  identifier: 'ult'
  issued: '2022-07-11'
  language:
    direction: 'ltr'
    identifier: 'en'
    title: 'English'
  modified: '2022-07-11'
  publisher: 'unfoldingWord'
  relation:
  - 'en/tw?v=32'
  - 'en/tq?v=34'
  - 'en/tn?v=62'
  - 'el-x-koine/ugnt?v=0.26'
  - 'hbo/uhb?v=2.1.26'
  rights: 'CC BY-SA 4.0'
  source:
  - identifier: 'asv'
    language: 'en'
    version: '1901'
  - identifier: 'uhb'
    language: 'hbo'
    version: '2.1.26'
  - identifier: 'ugnt'
    language: 'el-x-koine'
    version: '0.26'
  - identifier: 'ult'
    language: 'en'
    version: '36'
  subject: 'Aligned Bible'
  title: 'unfoldingWord® Literal Text'
  type: 'bundle'
  version: '38'
checking:
  checking_entity:
  - 'unfoldingWord'
  checking_level: '3'
projects:

- title: 'Front Matter'
  versification: 'ufw'
  identifier: 'frt'
  sort: 0
  path: './A0-FRT.usfm'
  categories: ['bible-frt']

- title: 'Genesis'
  versification: 'ufw'
  identifier: 'gen'
  sort: 1
  path: './01-GEN.usfm'
  categories: ['bible-ot']

- title: 'Exodus'
  versification: 'ufw'
  identifier: 'exo'
  sort: 2
  path: './02-EXO.usfm'
  categories: ['bible-ot']

- title: 'Leviticus'
  versification: 'ufw'
  identifier: 'lev'
  sort: 3
  path: './03-LEV.usfm'
  categories: ['bible-ot']

- title: 'Numbers'
  versification: 'ufw'
  identifier: 'num'
  sort: 4
  path: './04-NUM.usfm'
  categories: ['bible-ot']

- title: 'Deuteronomy'
  versification: 'ufw'
  identifier: 'deu'
  sort: 5
  path: './05-DEU.usfm'
  categories: ['bible-ot']

- title: 'Joshua'
  versification: 'ufw'
  identifier: 'jos'
  sort: 6
  path: './06-JOS.usfm'
  categories: ['bible-ot']

- title: 'Judges'
  versification: 'ufw'
  identifier: 'jdg'
  sort: 7
  path: './07-JDG.usfm'
  categories: ['bible-ot']

- title: 'Ruth'
  versification: 'ufw'
  identifier: 'rut'
  sort: 8
  path: './08-RUT.usfm'
  categories: ['bible-ot']

- title: '1 Samuel'
  versification: 'ufw'
  identifier: '1sa'
  sort: 9
  path: './09-1SA.usfm'
  categories: ['bible-ot']

- title: '2 Samuel'
  versification: 'ufw'
  identifier: '2sa'
  sort: 10
  path: './10-2SA.usfm'
  categories: ['bible-ot']

- title: '1 Kings'
  versification: 'ufw'
  identifier: '1ki'
  sort: 11
  path: './11-1KI.usfm'
  categories: ['bible-ot']

- title: '2 Kings'
  versification: 'ufw'
  identifier: '2ki'
  sort: 12
  path: './12-2KI.usfm'
  categories: ['bible-ot']

- title: '1 Chronicles'
  versification: 'ufw'
  identifier: '1ch'
  sort: 13
  path: './13-1CH.usfm'
  categories: ['bible-ot']

- title: '2 Chronicles'
  versification: 'ufw'
  identifier: '2ch'
  sort: 14
  path: './14-2CH.usfm'
  categories: ['bible-ot']

- title: 'Ezra'
  versification: 'ufw'
  identifier: 'ezr'
  sort: 15
  path: './15-EZR.usfm'
  categories: ['bible-ot']

- title: 'Nehemiah'
  versification: 'ufw'
  identifier: 'neh'
  sort: 16
  path: './16-NEH.usfm'
  categories: ['bible-ot']

- title: 'Esther'
  versification: 'ufw'
  identifier: 'est'
  sort: 17
  path: './17-EST.usfm'
  categories: ['bible-ot']

- title: 'Job'
  versification: 'ufw'
  identifier: 'job'
  sort: 18
  path: './18-JOB.usfm'
  categories: ['bible-ot']

- title: 'Psalms'
  versification: 'ufw'
  identifier: 'psa'
  sort: 19
  path: './19-PSA.usfm'
  categories: ['bible-ot']

- title: 'Proverbs'
  versification: 'ufw'
  identifier: 'pro'
  sort: 20
  path: './20-PRO.usfm'
  categories: ['bible-ot']

- title: 'Ecclesiastes'
  versification: 'ufw'
  identifier: 'ecc'
  sort: 21
  path: './21-ECC.usfm'
  categories: ['bible-ot']

- title: 'Song of Solomon'
  versification: 'ufw'
  identifier: 'sng'
  sort: 22
  path: './22-SNG.usfm'
  categories: ['bible-ot']

- title: 'Isaiah'
  versification: 'ufw'
  identifier: 'isa'
  sort: 23
  path: './23-ISA.usfm'
  categories: ['bible-ot']

- title: 'Jeremiah'
  versification: 'ufw'
  identifier: 'jer'
  sort: 24
  path: './24-JER.usfm'
  categories: ['bible-ot']

- title: 'Lamentations'
  versification: 'ufw'
  identifier: 'lam'
  sort: 25
  path: './25-LAM.usfm'
  categories: ['bible-ot']

- title: 'Ezekiel'
  versification: 'ufw'
  identifier: 'ezk'
  sort: 26
  path: './26-EZK.usfm'
  categories: ['bible-ot']

- title: 'Daniel'
  versification: 'ufw'
  identifier: 'dan'
  sort: 27
  path: './27-DAN.usfm'
  categories: ['bible-ot']

- title: 'Hosea'
  versification: 'ufw'
  identifier: 'hos'
  sort: 28
  path: './28-HOS.usfm'
  categories: ['bible-ot']

- title: 'Joel'
  versification: 'ufw'
  identifier: 'jol'
  sort: 29
  path: './29-JOL.usfm'
  categories: ['bible-ot']

- title: 'Amos'
  versification: 'ufw'
  identifier: 'amo'
  sort: 30
  path: './30-AMO.usfm'
  categories: ['bible-ot']

- title: 'Obadiah'
  versification: 'ufw'
  identifier: 'oba'
  sort: 31
  path: './31-OBA.usfm'
  categories: ['bible-ot']

- title: 'Jonah'
  versification: 'ufw'
  identifier: 'jon'
  sort: 32
  path: './32-JON.usfm'
  categories: ['bible-ot']

- title: 'Micah'
  versification: 'ufw'
  identifier: 'mic'
  sort: 33
  path: './33-MIC.usfm'
  categories: ['bible-ot']

- title: 'Nahum'
  versification: 'ufw'
  identifier: 'nam'
  sort: 34
  path: './34-NAM.usfm'
  categories: ['bible-ot']

- title: 'Habakkuk'
  versification: 'ufw'
  identifier: 'hab'
  sort: 35
  path: './35-HAB.usfm'
  categories: ['bible-ot']

- title: 'Zephaniah'
  versification: 'ufw'
  identifier: 'zep'
  sort: 36
  path: './36-ZEP.usfm'
  categories: ['bible-ot']

- title: 'Haggai'
  versification: 'ufw'
  identifier: 'hag'
  sort: 37
  path: './37-HAG.usfm'
  categories: ['bible-ot']

- title: 'Zechariah'
  versification: 'ufw'
  identifier: 'zec'
  sort: 38
  path: './38-ZEC.usfm'
  categories: ['bible-ot']

- title: 'Malachi'
  versification: 'ufw'
  identifier: 'mal'
  sort: 39
  path: './39-MAL.usfm'
  categories: ['bible-ot']

- title: 'Matthew'
  versification: 'ufw'
  identifier: 'mat'
  sort: 40
  path: './41-MAT.usfm'
  categories: ['bible-nt']

- title: 'Mark'
  versification: 'ufw'
  identifier: 'mrk'
  sort: 41
  path: './42-MRK.usfm'
  categories: ['bible-nt']

- title: 'Luke'
  versification: 'ufw'
  identifier: 'luk'
  sort: 42
  path: './43-LUK.usfm'
  categories: ['bible-nt']

- title: 'John'
  versification: 'ufw'
  identifier: 'jhn'
  sort: 43
  path: './44-JHN.usfm'
  categories: ['bible-nt']

- title: 'Acts'
  versification: 'ufw'
  identifier: 'act'
  sort: 44
  path: './45-ACT.usfm'
  categories: ['bible-nt']

- title: 'Romans'
  versification: 'ufw'
  identifier: 'rom'
  sort: 45
  path: './46-ROM.usfm'
  categories: ['bible-nt']

- title: '1 Corinthians'
  versification: 'ufw'
  identifier: '1co'
  sort: 46
  path: './47-1CO.usfm'
  categories: ['bible-nt']

- title: '2 Corinthians'
  versification: 'ufw'
  identifier: '2co'
  sort: 47
  path: './48-2CO.usfm'
  categories: ['bible-nt']

- title: 'Galatians'
  versification: 'ufw'
  identifier: 'gal'
  sort: 48
  path: './49-GAL.usfm'
  categories: ['bible-nt']

- title: 'Ephesians'
  versification: 'ufw'
  identifier: 'eph'
  sort: 49
  path: './50-EPH.usfm'
  categories: ['bible-nt']

- title: 'Philippians'
  versification: 'ufw'
  identifier: 'php'
  sort: 50
  path: './51-PHP.usfm'
  categories: ['bible-nt']

- title: 'Colossians'
  versification: 'ufw'
  identifier: 'col'
  sort: 51
  path: './52-COL.usfm'
  categories: ['bible-nt']

- title: '1 Thessalonians'
  versification: 'ufw'
  identifier: '1th'
  sort: 52
  path: './53-1TH.usfm'
  categories: ['bible-nt']

- title: '2 Thessalonians'
  versification: 'ufw'
  identifier: '2th'
  sort: 53
  path: './54-2TH.usfm'
  categories: ['bible-nt']

- title: '1 Timothy'
  versification: 'ufw'
  identifier: '1ti'
  sort: 54
  path: './55-1TI.usfm'
  categories: ['bible-nt']

- title: '2 Timothy'
  versification: 'ufw'
  identifier: '2ti'
  sort: 55
  path: './56-2TI.usfm'
  categories: ['bible-nt']

- title: 'Titus'
  versification: 'ufw'
  identifier: 'tit'
  sort: 56
  path: './57-TIT.usfm'
  categories: ['bible-nt']

- title: 'Philemon'
  versification: 'ufw'
  identifier: 'phm'
  sort: 57
  path: './58-PHM.usfm'
  categories: ['bible-nt']

- title: 'Hebrews'
  versification: 'ufw'
  identifier: 'heb'
  sort: 58
  path: './59-HEB.usfm'
  categories: ['bible-nt']

- title: 'James'
  versification: 'ufw'
  identifier: 'jas'
  sort: 59
  path: './60-JAS.usfm'
  categories: ['bible-nt']

- title: '1 Peter'
  versification: 'ufw'
  identifier: '1pe'
  sort: 60
  path: './61-1PE.usfm'
  categories: ['bible-nt']

- title: '2 Peter'
  versification: 'ufw'
  identifier: '2pe'
  sort: 61
  path: './62-2PE.usfm'
  categories: ['bible-nt']

- title: '1 John'
  versification: 'ufw'
  identifier: '1jn'
  sort: 62
  path: './63-1JN.usfm'
  categories: ['bible-nt']

- title: '2 John'
  versification: 'ufw'
  identifier: '2jn'
  sort: 63
  path: './64-2JN.usfm'
  categories: ['bible-nt']

- title: '3 John'
  versification: 'ufw'
  identifier: '3jn'
  sort: 64
  path: './65-3JN.usfm'
  categories: ['bible-nt']

- title: 'Jude'
  versification: 'ufw'
  identifier: 'jud'
  sort: 65
  path: './66-JUD.usfm'
  categories: ['bible-nt']

- title: 'Revelation'
  versification: 'ufw'
  identifier: 'rev'
  sort: 66
  path: './67-REV.usfm'
  categories: ['bible-nt']
